1766195357403
13867,2.3.0
13863,2.2.0
6319,2.2.0
13516,2.5.0
17441,2.2.0
12,2.4.0
14,2.4.0
17503,2.2.0
15912,2.4.0
13868,2.3.0
15,2.3.0
21641,2.5.0
9193,2.5.0
3269,2.5.0
1965,2.2.0
9181,2.4.0
24223,2.2.0
9179,2.4.0
20771,2.2.0
5084,2.2.0
5976,2.2.0
11136,2.4.0
22,2.3.0
11553,2.4.0
23329,2.5.0
3797,2.4.0
6333,2.4.0
14529,2.5.0
17406,2.2.0
17407,2.2.0
17408,2.2.0
11211,2.5.0
15374,2.0.0
12131,2.4.0
6988,2.4.0
6983,2.4.0
11038,2.5.0
247,2.5.0
9444,2.5.0
6987,2.4.0
16816,2.2.0
18882,2.2.0
408,2.5.0
6261,2.0.0
3286,2.2.0
3729,2.5.0
8779,2.5.0
24697,2.5.0
15837,2.5.0
5037,2.4.0
17731,2.2.0
18335,2.2.0
394,2.4.0
1415,2.2.0
11824,2.2.0
1643,2.5.0
11825,2.2.0
20629,2.5.0
18194,2.2.0
22698,2.5.0
6780,2.4.0
17512,2.5.0
5475,2.2.0
18192,2.2.0
467,2.2.0
3476,2.4.0
18193,2.2.0
22385,2.5.0
17338,2.5.0
14602,2.0.0
6,2.5.0
10691,2.3.0
2510,2.2.0
11812,2.2.0
823,2.0.0
11858,2.4.0
24212,2.5.0
8551,2.4.0
20902,2.3.0
13447,2.2.0
23352,2.4.0
11359,2.5.0
11361,2.2.0
11357,2.2.0
11362,2.2.0
21586,2.4.0
11360,2.2.0
9835,2.2.0
2958,2.2.0
2456,2.4.0
16683,2.0.0
21993,2.5.0
22773,2.4.0
3569,2.5.0
23380,2.4.0
2458,2.5.0
4161,2.4.0
16426,2.0.0
4774,2.3.0
10711,2.5.0
871,2.2.0
21050,2.5.0
3275,2.2.0
18299,2.5.0
23379,2.4.0
5296,2.5.0
4838,2.5.0
5666,2.4.0
7538,2.5.0
5010,2.5.0
15234,2.4.0
15700,2.4.0
5402,2.0.0
23227,2.2.0
4941,2.5.0
22320,2.4.0
3123,2.5.0
20109,2.5.0
20110,2.4.0
20111,2.4.0
20112,2.3.0
11569,2.2.0
5436,2.5.0
13687,2.2.0
18570,2.2.0
10876,2.3.0
2959,2.4.0
2411,2.2.0
6956,2.0.0
18551,2.2.0
10874,2.4.0
21341,2.3.0
19467,2.4.0
1057,2.2.0
4358,2.4.0
13645,2.2.0
13646,2.2.0
13649,2.2.0
3620,2.5.0
4809,2.5.0
20856,2.5.0
8526,2.5.0
20637,2.5.0
6876,2.3.0
16788,2.5.0
3256,2.2.0
3258,2.2.0
23262,2.5.0
21058,2.1.0
21055,2.0.0
